package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussMerchantDevice;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussMerchantDeviceMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussMerchantDevice record);

    int insertSelective(TbPlussMerchantDevice record);

    TbPlussMerchantDevice selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussMerchantDevice record);

    int updateByPrimaryKey(TbPlussMerchantDevice record);
}